#menu span.menuClick {
	width: 100%; 
	height: 100%; 
	vertical-align: middle;
	display:block;
	background-color: black;
	color: white;
}

#menu3 span.menuClick  {
	width: 176px; 
	height: 176px;
	border: 2px solid #FFFFFF;
	top: 0px;
	left: 0px;
	display:block;
}

#menu span.mContent {
	width: 100%; 
	height: 100%; 
	display: block;
	margin-top: auto;
	margin-bottom: auto;
	vertical-align: middle;
}

#menu {
	position: absolute;
	left: 0;
	top: 0;
}

#menu a{
	position: absolute;
	margin: 20px 0px 20px 20px;
	outline: 0;
	text-align: center;
	text-decoration: none;
	z-index: 3;
	display: block;
}

#menu a.big{
	width: 180px; 
	height: 180px;
	font-size: 24px;
}

#menu a .mContent img.strech{
	width: 100%;
	height: 100%;
}

#menu a.small{
	width: 98px; 
	height: 98px;
	margin: 0px 0px 0px 10px;
	font-size: 16px;
}

#menu2.big {
	top: 0px;
	left: 195px;
}

#menu2.small {
	top: 124px;
	left: 0px;
}

#menu1.big {
	top: 195px;
	left: 0px;
}

#menu1.small {
	top: 16px;
	left: 0px;
}

#menu3 img{
	width: 176px; 
	height: 176px;
}

#menu3.big {
	top: 0px;
	left: 0px;
}

#menu4.big {
	top: 195px;
	left: 195px;
}

#menu4.small {
	top: 232px;
	left: 0px;
}

html body #menu a span.selectedMenu {
	background-color: #90A298 !important;
	color: white;
}

/*have less priority than the selection indicator*/
.small:hover span.menuClick {
	background-color: #90A298 !important;
	color: white;
}

.contactCard {
	height: 176px;
	display: block;
	background-color: white;
}

.contactCard .cText, .contactCard .cLogo{
	display: block;
}

.contactCard .cText{
	height: 38px;
	padding-top: 20px;
	padding-left: 5px;
	text-align: left;
	font-size: 12px;
	color: #91A39A;
}

.contactCard .cText a {
	color: #91A39A;
	text-decoration: none;
}

.contactCard .cText a:hover{
	text-decoration: underline;
}

.contactCard .cLogo{
	height: 118px;
	background: url("../images/Logotipo.png") 0 50% no-repeat #91A39A;
}